# Uncomment the next line to define a global platform for your project
source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '13.0'

target 'keyBoard' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'AFNetworking','4.0.1'
  pod 'Bugly','2.6.1'
  pod 'Masonry', '1.1.0'
  pod 'MBProgressHUD', '1.2.0'
  pod 'MJExtension', '3.4.2'
  pod 'MJRefresh', '3.7.9'
  pod 'SDWebImage', '5.21.1'
  pod 'DZNEmptyDataSet', '1.8.1'
  pod 'LookinServer', :configurations => ['Debug']
end

target 'CustomKeyboard' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'AFNetworking','4.0.1'

  pod 'Masonry', '1.1.0'
  pod 'MBProgressHUD', '1.2.0'
  pod 'MJExtension', '3.4.2'
  pod 'DZNEmptyDataSet', '1.8.1'
end


